[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

error while updating more then 28 externals

From: <Kalkuhl_at_boehme-weihs.de>
Date: Wed, 13 May 2009 16:39:18 +0200

Hello!
I've some problems after updating to Subversion 1.6 which maybe depends
on a bug in Subversion.
 
I posted this in the user list, but I got no response. So I'll give it a
try if this list is interested in bug reports.

My system looks like this:
- svn server 1.5.4 on SuSE Linux ES 10 and a test system with svn server
1.6.1 on SuSE Linus ES 9 64Bit
- Clients on Windows XP and 2003 Server with TortoiseSVN and svn Client
(CollabNet Binaries)
- Project with 83 externals.
- Project worked for about 6 month (checkout/update/commit) without
problems
- all externals uses slashes
- TortoiseSVN 1.4.8 and 1.5.9 works fine against svn 1.5.4 and 1.6.1
server

Now the problem. After upgrading to svn client 1.6.1 updates against svn
1.5.4 and 1.6.1 server fails after 28 externals with the messages:
"svn: warning: Error handling externals definition for 'libxy':"
"svn: warning: Network connection closed unexpectedly"
 
Any suggestions for this problem?
 
Regards
Gabriel

------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=2238893
Received on 2009-05-13 16:35:12 CEST

This is an archived mail posted to the Subversion Dev mailing list.